local drawableSprite = require("structs.drawable_sprite")
local enums = require("consts.celeste_enums")

local obj = {}

obj.name = "ArphimigonHelper/FlagOnAllTriggerSpikes"
obj.depth = 100
obj.justification = {0.5, 0.5}
obj.placements = {
    name = "Flag On All Dust Trigger Spikes",
    data = {
	flag = "",
    }
}

obj.texture = "objects/crystalHeartContainer/empty"

return obj